
  form.query-box {
    font-size: 18px;
    margin-top : 0px;
    margin-right : 0px;
    margin-bottom : 4px;
    margin-left : 0px;
    width: 100%;
  }

  input.query-input {
    /*padding-left : 10px;*/
	padding: 3px 3px 3px 3px;	
    margin-bottom : 10px;
    width: 500px;
    border: 1px solid #BCCDF0;
	font-size: 16px;
  }
  input.button {
    margin-top : 4px;
	font-size: 16px;
  }

  select.dropdown {
	padding: 1px 1px 1px 1px;	
    margin-bottom : 10px;
    border: 1px solid #BCCDF0;
	font-size: 16px;
  }

  div#main {
    width: 500px;
  }

  div#results {
    padding-top: 20px;
    width: 500px;
  }

  div#results_title {
    color: #333;
    font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
  }

  div#results_body {
	font-size: 1.4em;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	padding: 4px;
	background-color: #FFFFEC;
	border: 1px solid #ccc;
	line-height: 20px;
  }